Description: Remove potential (and unneeded) privacy breaches from docs
 They were reported by Lintian as "privacy-breach-generic".
Author: Axel Beckert <abe@debian.org>
Forwarded: not-yet

--- a/doc/readme.html
+++ b/doc/readme.html
@@ -1,9 +1,7 @@
 <html>
 <head>
 <title>"Html2Wml Documentation"</title>
-<link rel="home" href="http://html2wml.org/">
 <link rel="stylesheet" href="style.css" type="text/css">
-<link rel="home" href="http://html2wml.org/">
 <link rev="made" href="mailto:root@fisheye.uucp">
 </head>
 
--- a/t/samples/mix2.html
+++ b/t/samples/mix2.html
@@ -2,7 +2,7 @@
 <HEAD>
 <TITLE>Html2Wml Test Document -- Typical page</TITLE>
 </HEAD>
-<LINK REL="Stylesheet" HREF="http://www.example.com/foo.css">
+<LINK REL="Stylesheet" HREF="/example/foo.css">
 
 <script language="Javascript">
 <!-- 
